html,body{
	width:100%;
	height:100%;
	font-family: 'Open Sans', sans-serif;
}

a, a:hover, a:focus, a:active{
	text-decoration:none;
	color:#fff;
}
h1,h2,h3,h4,h5,h6,a,p,span,label,input,textarea,button{
	-webkit-font-smoothing:antialiased;
	text-rendering:optimizelegibility;
}
h1,h2,h3,h4,h5,h6{
	letter-spacing:0.04em;
	text-transform:uppercase;
	font-weight:bold;
}
h1,.h1{
	font-size:50px;
}
h2,.h2{
	font-size:40px;
}
h3,.h3{
	font-size:30px;
}
p{
	text-align:justify;
	text-align-last:left;
}
a,p,span,label,input,textarea,button,.contact-form .error,.contact-form .errorResult, .contact-form .successResult{
	letter-spacing:0.03em;
	font-size:16px;
	line-height:1.5;
}
h1,.h1{
	display:none;
	visibility:hidden;
}
img{
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	-o-user-select:none;
	user-select:none;
	-webkit-user-drag:none;
}
.theme-color{
	background-color:#ed1b23;
	color:#ffffff;
	padding:8px 15px;
	border-radius:8px;
}
.cap{
	text-transform:uppercase;
}
.clearfix::after{
	content:'';
	clear:both;
	display:table;
}
.clearfix img.right{
	margin-left:20px;
	margin-bottom:20px;
}
.mailto{
	color:#007bff!important;
	font-size:inherit;
}
.mailto:hover,.mailto:focus,.mailto:active{
	color:#007bff!important;
	text-decoration:underline;
}


.jobimage{
	position: relative;
	width:100%;
	height:100%; 
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.job{
	position: relative;
	width:100%;
	height: auto;
	padding: 0;
	text-align: center;
	list-style: none;
}

.job li{
	display: inline-block;
	width:50%;
	float: left;
}
.job li .job-col{
	padding:20px;
	height: 320px;
	width: 100%;
	position: relative;
}


.job li .job-col h4{
	position: absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	color :white;
	z-index: 5;
	
}
.job li .job-col .jobimage .overlay{
	background-color: rgba(0,0,0,0.5);
}
.job li .job-col h4,
.job li .job-col .jobimage .overlay{
	opacity: 1;
	transition: all 0.3s ease;
}
.job li .job-col .jobimage:hover .overlay,
.job li .job-col .jobimage:hover h4{
	opacity: 1;
}
	
.fancybox-enabled{
	overflow-y: scroll;
}
.fancybox-enabled body{
	overflow-y: visible;
}
.fancybox-container.fancybox-is-open .fancybox-image-wrap .fancybox-image{
	pointer-events:none;
}
.w-30{
	width:30%!important;
}
.w-40{
	width:40%!important;
}
.w-60{
	width:60%!important;
}
.w-70{
	width:70%!important;
}
.bg-grey{
	background-color:#3E3A39;
	color:#fff;
}
.bg-milky{
	background-color:#F7F7F7;
	color:#111;
}

.align-center{
	margin:auto;
}

.img-responsive{
	display:block;
	max-width:100%;
	height:auto;
}
.block{
	padding:50px 0;
}
.horizontal-align{
	display:flex;
	flex-direction:row;
	justify-content:center;
	align-items:center;
}
.equal-height{
	display:flex;
}
.equal-height > [class*='col-']{
	flex:1;
	overflow:hidden;
}
.overlay{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.2);
	z-index:1;
}
.button{
	display:block;
	color:#fff;
	border-radius:8px;
	padding:15px;
	margin:0;
	text-transform:uppercase;
	border:1px solid #fff;
	font-size:14px;
}
.button:hover{
	background:#ed1b23;
	color:white;
	border:1px solid transparent;
}
.parallax{
	background:transparent;
	width:100%;
	min-height:400px;
	position:relative;
	margin-top:80px;
}
.parallax.cover{
	height:500px;
	
}
.parallax.cover .caption{
	width:70%;
	left:50%;
	text-align:center;
}
.parallax.cover .caption p{
	text-align-last:center;
	margin-bottom:10px;
	font-size:22px;
}
.parallax.cover .caption h2::before{
	content:'';
	width:0;
	height:0;
}
.parallax.cover .caption h2::after{
	content:'';
	display:block;
	position:relative;
	width:300px;
	height:1px;
	background-color:#fff;
	margin:35px auto 20px;
}

.parallax src{
	width:50%;
}

.caption{
	position:absolute;
	width:50%;
	top:50%;
	left:40%;
	transform:translate(-50%,-50%);
	z-index:5;
	color:#fff;
	opacity:1;
}
.left-0{
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}
.caption.middle h3{
	margin-bottom:30px;
}
.caption.middle h3::after{
	content:'';
	display:block;
	position:relative;
	margin-top:30px;
	width:100px;
	height:1px;
	background:#fff;
}
.caption.middle p{
	
}
.caption p{
	margin:0;
}
.caption h2{
	margin:20px 0 40px;
}
.caption a{
	padding:8px 15px;
	width:150px;
	text-align:center;
}
.caption a:hover{
	background:#ed1b23;
	color:white;
}
/*----------------------------
		Navbar			
----------------------------*/

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>li{
	color:#ed1b23;
	font-weight:bold;
	border-bottom:2px solid #ed1b23;
	padding-bottom:6px;	
}

.navbar-light .navbar-nav .nav-link{
	color: rgba(0,0,0,0.8);
}

#mainNavbar li :active{
	
}

#mainNavbar li a:hover{
	color:#ed1b23;
	transition: all 1.5s ease;
    -webkit-transition: all 1.5s ease;
}

.navbar-brand{
	width:140px;
	margin-left:2rem;
}
.navbar{
	padding:0;
}
.navbar li a{
	text-transform:uppercase;
	margin:0px 8px;
	
}

.navbar li{
	border-right:1px solid rgba(0,0,0,0.5);
}
.navbar li:last-child{
	border:none;
}

/*----------------------------
		Carousel			
----------------------------*/
.owl-carousel{
	width:100%;
	height:100%;
	overflow:hidden;
}
#mainCarousel .item{
	width:100%;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	margin-top:80px;
}
#mainCarousel .owl-dots{
	position:absolute;
	bottom:25%;
	left:15%;
	transform:translate(0,-50%);
}
#mainCarousel .owl-dots .owl-dot{
}
#mainCarousel .owl-dots .owl-dot span{
	width:70px;
	height:5px;
	border-radius:0;
}
#mainCarousel .owl-dots .owl-dot.active span,
#mainCarousel .owl-dots .owl-dot:hover span{
	background:#ed1b23;
}
#mainCarousel .overlay{
	background:rgba(0,0,0,0.1);
}


/*----------------------------
		Body Content		
----------------------------*/
.section-content{
	padding:100px 0;
	text-align:center;
	margin:0 auto;
	display: block;
	width: 100%;
	text-align: center;
}
.section-content h2{
	display:inline-block;
	position:relative;
	margin:20px auto 40px;
	text-align:center;
}
.section-content h2.liner::before{
	right:100%;
	margin-right:20px;
}
.section-content h2.liner::after{
	left:100%;
	margin-left:35px;
}
.section-content h2.liner::before,
.section-content h2.liner::after{
	content:'';
	display:inline-block;
	position:absolute;
	width:200px;
	border-top:1px solid #111;
	top:50%;
	transform:translate(0,-50%);
}
.section-content.center h3{
	margin-bottom:20px;
}
.section-content.center h3::after{
	content:'';
	display:block;
	position:relative;
	margin-top:20px;
	width:150px;
	height:1px;
	background:#111;
	margin-left:auto;
	margin-right:auto;
}
.section-content.home p{
	font-size:22px;
}
.section-content p{
	text-align:justify;
	text-align-last:center;
}
.section-content.left{
	padding:0;
	margin:100px 0;
}
.section-content.left a{
	color:black;
}
.section-content.left p,.section-content.p-left p{
	text-align:justify;
	text-align-last:left;
}
.section-content.left h3{
	margin-bottom:20px;
	text-transform:capitalize;
}
.section-content.left h3::after{
	content:'';
	display:block;
	position:relative;
	width:100px;
	height:1px;
	background:#111;
	margin-top:20px;
}
.section-content.image{
	width:100%;
	height:calc( 100% - 200px );
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	margin:100px 0;
}
.section-content.image.middle{
	height:50%;
	position:relative;
	top:50%;
	transform:translate(0,-75%);
}

/*----------------------------
		Body Content	 2	
----------------------------*/

.section-content-1{
	padding:100px 0;
	text-align:center;
}
.section-content-1 h2{
	display:inline-block;
	position:relative;
	margin:20px auto 40px;
	text-align:center;
}
.section-content-1 h2::before{
	right:100%;
	margin-right:35px;
}
.section-content-1 h2::after{
	left:100%;
	margin-left:35px;
}
.section-content-1 h2::before,
.section-content-1 h2::after{
	content:'';
	display:inline-block;
	position:absolute;
	width:200px;
	border-top:1px solid #111;
	top:50%;
	transform:translate(0,-50%);
}
.section-content.center-1 h3{
	margin-bottom:20px;
}
.section-content.center-1 h3::after{
	content:'';
	display:block;
	position:relative;
	margin-top:20px;
	width:150px;
	height:1px;
	background:#111;
	margin-left:auto;
	margin-right:auto;
}
.section-content-1 p{
	text-align:justify;
	text-align-last:center;
}
.section-content-1.left{
	padding:0;
	margin:70px 0;
}
.section-content-1.left a{
	color:black;
}
.section-content-1.left p,.section-content.p-left p{
	text-align:justify;
	text-align-last:left;
}
.section-content-1.left h3{
	margin-bottom:20px;
	text-transform:capitalize;
}
.section-content-1.left h3::after{
	content:'';
	display:block;
	position:relative;
	width:100px;
	height:1px;
	background:#111;
	margin-top:20px;
}
.section-content-1.image{
	width:100%;
	height:100%;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
}
.section-content-1.image.bottom{
	background-position:center bottom;
}
.section-content-1.image.middle{
	height:50%;
	position:relative;
	top:50%;
	transform:translate(0,-75%);
}


.list{
	-webkit-padding-start:0;
	list-style:none;
	width:100%;
}
.list.item-3 .icon{
	display:inline-block;
	width:33%;
	float:left;
	padding:0 12px;
}
.list .icon .icon-img{
	width:180px;
	height:180px;
	border-radius:50%;
	overflow:hidden;
	margin:20px auto;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
}
.list.item-3 .icon h3{
	font-size:20px;
	margin-bottom:15px;
}
.list.item-3 .icon p{
	
}
.list.item-4 .list-news{
	width:25%;
	padding:20px 12px;
}
.list.item-4 .list-news a{
	color:#111;
}
.list.item-4 .list-news > div{
	width:100%;
}
.list.item-4 .list-news > div > span{
	width:50%;
	color:rgba(0,0,0,0.5);
	font-size:12px;
	font-weight:bold;
}
.list.item-4 .list-news .list-image{
	height:300px;
	width:100%;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	margin-bottom:20px;
}
.list.item-4 .list-news .list-desc p{
	margin:20px 0;
	text-align:left;
	text-align-last:left;
	font-size:16px;
	display:block;
	display:-webkit-box;
	overflow:hidden;
	text-overflow:ellipsis;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
}
.left{
	float:left;
	text-align:left;
	text-align-last:left;
}
.right{
	float:right;
	text-align:right;
	text-align-last:right;
}
.policiy-title{
	margin:20px auto;
}

.policy-filter{
	-webkit-padding-start:0px;
	width:100%;
	list-style:none;
	margin:0 auto;
	text-align:center;
}
.policy-filter li{
	display:inline-block;
	margin:0 15px 15px;
}
.policy-filter li a{
	display:block;
	color:#111;
	padding:8px 20px;	
	font-size:14px;
	font-weight:600;
}

.policy-filter .policy-button a{
	border-radius:8px;
	border:2px solid #ed1b23;	
	background:#ed1b23;
	color:#fff;
}

.policy-filter .policy-button a:hover{
	background:none;
	color:#111;
	border:2px solid #111;
}
button:focus,
.policy-filter .policy-button a:focus{
	border:2px solid #ed1b23;
	outline:none;
}
.fancybox-arrow,
.fancybox-arrow:focus{
	border-color: transparent;
}
button:disabled, button[disabled]{
	cursor: default;
	pointer-events: none;
}



/**modal**/
.modal-dialog{
	max-width:1024px;
	
}
.modal-title img{
	width:150px;
	height:auto
}
.modal-header{

	border-bottom:none;
	
}
.modal-head{
	text-align:center;
}

.modal-body{
	padding:0 250px;
	text-align:center;
}

.modal-head span{
	font-size:18px;
	margin:10px 0;
	font-weight:600;
}

.modal-head h3{
	font-size:18px;
	margin:20px 0;
}

.modal-item{
	padding:10px 50px;
}

.modal-item p{
	font-size:16px;
}

.modal-item li{
	margin-bottom: 10px;
}

.modal-list li{
	margin:10px 0;
}

.modal-footer>:not(:last-child){
    margin: auto;
    margin-left: 30px;
}

.modal-footer>:not(:first-child){
	margin-right:30px;
}

.modal-date p{
	margin-top:15px;
}

.filter{
	-webkit-padding-start:0px;
	width:100%;
	list-style:none;
	margin:0 auto;
	text-align:center;
}
.filter li{
	display:inline-block;
}
.filter li a{
	display:block;
	color:#111;
	padding:8px 12px;
	border-bottom:1px solid transparent;
}
.filter li.active a{
	border-bottom:1px solid #111;
}
.members{
	list-style:none;
	-webkit-padding-start:0px;
	width:100%;
}
.members .member{
	display:inline-block;
	width:16.66666667%;
}
.members .member img{
	width:100px;
	margin:10px auto;
}
.image{
	width: 100%;
	height: 100%;
	position: relative;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.news{
	padding:20px 0;
	display: inline-block;
	width: 100%;
	height: 100%;
	min-height: 50vh;
	list-style: none;
	-webkit-padding-start: 0;
	text-align: left;
	position: relative;
}
.news .news-item{
	display: inline-block;
	width: 33.33333333%;
	border: 10px solid transparent;
	margin-bottom: 25px;
}
.news .news-item .news-item-content{
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 0 0 8px 8px;
	overflow: hidden;
	box-shadow: 8px 8px 2px 0px rgba(220,222,221,1);
	border: 2px solid #EFEFEF;
}
.news .news-item .news-item-content .image{
	height: 400px;
}
.news .news-item .news-item-content .content,
.news .news-item .news-item-content .content a{
	position: relative;
	padding: 30px 15px;
	background-color: #efefef;
	text-align: left;
	color: rgb(0,0,0);
}
.single-post .header a:hover, .single-post .header a:hover span,
.news .news-item .news-item-content .content a:hover{
	color: #ed1b23;
}
.news .news-item .news-item-content .content a{
	padding: 0;
}
.news .news-item .news-item-content .content .details{
	display: flex;
	justify-content: space-between;
	margin-bottom: 10px;
}
.news .news-item .news-item-content .content .details span,
.news .news-item .news-item-content .content .details p{
	color: #878787;
}
.news .news-item .news-item-content .content .details span{
	font-size: 12px;
}
.news .news-item .news-item-content .content h2{
	font-size: 20px;
	text-transform: capitalize;
	margin: 0;
	text-align: left;
}
.news .news-item .news-item-content .content p{
	text-align-last: left;
	padding-top: 0;
	height: 110px;
	text-overflow: ellipsis;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
}
.news p{
	margin:0;
	font-size:20px;
}
.news .button{
	text-align:center;
	width:150px;
	margin:0 auto;
}
.news .news-item .news-item-content .content a h2{
	height: 50px;
	margin-bottom: 15px;
}
.single-post .photo1{
	margin-bottom: 30px;
}
.single-post .content{
	margin-bottom: 50px;
}
.single-post .gallery{
	display: block;
	width: 100%;
	height: 100%;
	margin-bottom: 30px;
}
.single-post .gallery .gallery-item{
	display: inline-block;
	width: 25%;
	border: 5px solid transparent;
}
.single-post .gallery .gallery-item a{
	display: block;
	width: 100%;
	height: 100%;
}
.single-post .nav-tabs li a{
	color: rgb(0,0,0);
}
.single-post .tab-content .tab-pane{
	padding: 30px 0;
}
.single-post .content-col{
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 30px;
}
.single-post .content-col video{
	margin-bottom: 30px;
}
@media screen and (max-width: 767px){
	.single-post .gallery.video .gallery-item,
	.news .news-item{
		width: 100%;
		border: 0 solid transparent;
		margin-bottom: 30px;
	}
	.news .news-item .news-item-content .image{
		height: 250px;
	}
	.single-post h3{
		font-size: 20px;
	}
	.single-post .content{
		margin-bottom: 30px;
	}
}
@media screen and (min-width: 768px) and (max-width: 992px){
	.single-post .gallery .gallery-item{
		width: 33.33333333%;
	}
	.news .news-item{
		width: 50%;
		border: 5px solid transparent;
	}
	.news .news-item .news-item-content .image{
		height: 250px;
	}
	.single-post .title h3{
		font-size: 32px;
	}
}

/*----------------------------
		Contact Us			
----------------------------*/
input, textarea{
	width:100%;
	display:block;
	resize:none;
}
.error{
	display:none;
}
.contact-form{
	display:block;
	padding:10px 0;
	position:relative;
}
.contact-form input,
.contact-form textarea{
	padding:8px 15px;
}
.contact-form input,
.contact-form textarea,
.contact-form .button{
	border-radius:8px;
	border:1px solid rgba(0,0,0,0.5);
}
.errorResult,
.successResult{
	position:absolute;
	width:100%;
	display:none;
}
.errorResult{
	color:red;
}
.successResult{
	color:green;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button{
	-webkit-appearance:none;
	-moz-appearance:none;
	-ms-appearance:none;
	-o-appearance:none;
	appearance:none;
	margin:0;
}
.contact-form .button{
	display:block;
	background-color:#fff;
	color:#111;
	text-transform:capitalize;
	cursor:pointer;
	padding:10px 15px;
	margin-left:auto;
}
.contact-form .button:hover{
	background-color:#ed1b23;
	color:white;
	border:1px solid transparent;
}
#map{
	margin:0 0px;
}
.form-group{
	position:relative;
}
#namelb .error {
    position: absolute;
    left: 24px;
    color: red;
    top: 50%;
    transform: translate(0,3px);
}
#phonelb .error{
position: absolute;
    left: 24px;
    color: red;
    top: 50%;
    transform: translate(0,3px);
}
#emaillb .error {
    position: absolute;
    left: 24px;
    color: red;
	top:50%;
	transform: translate(0,3px);
}
#map{
	width:100%;
	height:100%;
}
.form-group label{
	font-size:14px;
}

/***************
  subsidiaries
***************/
.subs{
	width:100%;
	margin-bottom:30px;
	padding:0;
}
.subs li{
	display:inline-block;
	width:33.33333333%;
	float:left;
}
.subs li div{
	padding:0 10px;
}
.subs li p{
	font-size:16px;
	font-weight:bold;
}

/***************
  products
***************/
.product-content {
	padding:50px;
	margin-bottom:20px;
}

.product-content h3::after{
	content: '';
    display: block;
    position: relative;
    margin-top: 20px;
    width: 150px;
    height: 1px;
    background: #111;
    margin-left: auto;
    margin-right: auto;
}
.product-item{
	margin:50px 20px;
}

.product-item h5{
	
	text-align:center;
	margin:20px 0;
	height:35px;
}

.product-item a {
	outline:none;
}
.modal-header .close{padding:0 15px;}
.modal-header .close span{font-size:40px;}
/*----------------------------
		Footer			
----------------------------*/
.footer{
	width:100%;
	height:auto;
	text-align:center;
}
.footer-nav{
	-webkit-padding-start:0px;
	list-style:none;
	margin:0;
	border-bottom:2px solid #fff;
}
.footer-nav li{
	display:inline-block;
}
.footer-nav li a{
	display:block;
	margin:0 12px;
	padding:15px 5px;
	font-size:12px;
}
.footer-nav li a, .copyright{
	color:#fff;
}

.hr-line{
	display:block;
	position:relative;
	padding-top:25px;
	height:2px;
	width:100%;
	border-bottom:2px solid #fff;
}

.evoweb:hover{
	color:#4ac8f3;
}
.copyright{
	text-transform:uppercase;
	padding:15px 0;
	margin:0;
}
.copyright, .copyright a{
	font-size:10px;
	text-align-last:center;	
}



.contact-table{
	margin-bottom:50px;
}

.contact-table ul{
	list-style-type:none;
	-webkit-padding-start:0;
}

.contact-table ul li{
	margin-bottom:10px;
	
}
.contact-table ul li span{
	display:flex;
}

.contact-table h4{
	margin-bottom: 20px;
    font-size:25px;   
}

.contact-table h5{
	margin-bottom:20px;
}

.contact-table .subsidiaries li{
	margin-bottom:3px;
}

.contact-table a{
	color:black;
	padding-right:15px;
}

.contact-table ul li .non-link{
	margin-right:18px;	
	font-size:17px;
}

.header {
	padding:20px 0;	
}

.header a{
	color:grey;
}

.header .icon{
	padding:0 20px;
	font-size:20px;
	color:grey;
}

.header span{
	font-size:13px;	
	color:grey;
}

.photo1{
	height:400px;
	width:100%;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	
}

/**.photo1 {
	background-size:auto;
	background-repeat:no-repeat;
}**/

.horizontal{
	margin-bottom:10px;
}

.horizontal span{
	color:grey;
	font-size:13px;
}

.horizontal .date{
	padding-left:13px;
}

.horizontal .category{
	padding-right:13px;
}

.title hr{
	width:18%;
	margin-left:0;
	border-top:1px solid grey;
	margin:25px 0 15px; 	
}

.content p{
	font-size:16px;
	padding-top:10px;
	line-height:1.7;
}

.content h4{
	padding:20px 0;
}

.all{
	padding:70px 0;;
}

/*----------------------------
		Transitions			
----------------------------*/
a, .button, a span{
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

/*----------------------------
		Responsive			
----------------------------*/
@media screen and (min-width: 320px) and (max-width: 374px){
	.navbar-brand .img-responsive{
		max-width:85%;
	}
	.navbar-brand{
		margin-left:0.5rem;
	}
	.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>li{
		padding-bottom:15px;
	}
	.section-content.home p{
		font-size:18px;
	}
	img-responsive{
		max-width:55%;
	}
	#img-responsive2.img-responsive{
		max-width:100%;
		height:220px;
	}
	.parallax.cover .caption h2::after{
		width:200px;
	}
	.navbar li a{
		margin:3px 8px;
		text-align:center;
	}
	.caption{
		width:90%;
		left:50%;
		top:50%;
	}
	.caption p {
		margin:0px;
	    font-size:13px;
	}
    .caption a{
		width:135px;
	    padding:3px 15px;
	    transform: translate(0,-10px);
	}
    a.button{
		font-size:15px;
	}
	#mainCarousel .caption h2::before{
		width:150px;
	}
    #mainCarousel .owl-dots .owl-dot span{
		width:60px;
	}
    #mainCarousel .owl-dots{
		bottom:20px;
	    left: 5%;
	}
	#mainCarousel .item{
		margin-top:70px;
	}
	.section-content p {
		font-size:14px;
	}
	h2, .h2 {
		font-size:30px;
	}
	.list.item-3 .icon h3 {
		font-size:18px;
	}
	.list.item-3 .icon{
		width:100%;
	}
	.list.item-4 .list-news {
		width:100%; 
	    padding:20px 0px;
	}
	.list.item-4 .list-news > div > span{
		font-size:15px;
	}
	.list.item-4 .list-news .list-desc p{
		font-size:15px;
	}
    .members .member img{
		padding: 0 7px 0 7px;
	}
	.parallax.cover .caption p {
		font-size:15px;
	}
    p.caption2{ 
	    font-size:14px;
	    transform:translate(0,-50px);
	}
	
    .caption.middle h3 { 
	    margin-bottom: 70px;
	}	
    .left-0{
		transform: translate(0,50px);
	}	 
	.caption.left-0.middle{
		left: 50%;
        top: 50%;
        transform: translate(-50%,-50%);
        position: absolute;
	}	 
    .section-content h2::before, .section-content h2::after{
		display:none;
	}	
	#namelb .error{
		transform: translate(0,6px);
	}	
	#phonelb .error{
		transform: translate(0,6px);
	}
	#emaillb .error{
		transform: translate(0,6px);
	}
	#img-responsive2.img-responsive{
		max-width:100%;
	}
    .filter li a{
		font-size:14px;
	}
	.equal-height {
		flex-direction: column;
	}
	.section-content.image.middle {
		height:165px;
		transform: translate(0,-35%);
	}
    .section-content.image {
		transform: translate(0,0);
		height: 300px;
		margin: 10px 0px;
	}
	.members .member{
		width:100%;
	}
	.members .member img{
		width: 140px;
        margin: 30px auto;
	}
	.clearfix img.right{
		margin: 40px 0;
        width: 100%!important;
        float: none;
	}
    .contact-form{
		padding:0px;
	}
	.section-content{
		margin:30px 0;
		padding:0 15px;
		text-align:center;
	}
	.section-content h2{
		margin:15px 0;
	}
	.section-content h3{
		font-size:22px;
		text-align:left;
	}
	.section-content.left,
	.section-content.image{
		margin:20px 0;
	}
	.section-content.image{
		height:450px;
	}
	.container .row > [class='col-']{
		padding-left:0px;
		padding-right:0px;
	}
	.news .button{
		width:130px;
		margin: 15px auto 0px;
        padding: 5px;
	}
	.news p{
		font-size:16px;
	}
	.contact-form input, .contact-form textarea{
		padding:5px 15px;
	}
	.form-group{
		margin-bottom:0.5rem;
	}
	.parallax.cover .caption{
		width:85%;
	}
	.parallax.cover{
		height:100vh;
	}
	.filter{
		margin-bottom:15px;
		
	}
	.parallax{height:100vh;}
	
	.contact-table{
		padding: 40px 15px 0 ;
		margin-bottom:10px;
	}
	.contact-table ul li .non-link{
		margin-right: 15px;
        font-size: 16px;
	}
	.contact-table h4{
		margin-bottom: 15px;
        font-size: 20px;
	}
	.contact-table h5{
		font-size:16px;
	}
	.contact-table ul li span{
		font-size:14px;
	}
	.contact-table a{
		font-size:14px;
	}
	.contact-table ul li{
		margin-bottom:7px;
	}
	.title h3{
		font-size:22px;
	}
	.content h4{
		font-size:18px;
	}
	.product-item{
		margin:30px 0;
	}
	.product-item h5{
		margin:10px 0;
		height:auto;
	}
	.job li{
		display: inline-block;
		list-style: none;
		width:100%;
		height: auto;
	}
	.job li .job-col{
		width: 100%;
		height: 200px;
	}
	.job li .job-col .jobimage{
		width: 100%;
		height: 100%;
		position: relative;
	}
}

@media screen and (min-width: 375px) and (max-width: 479px){
	h2{
		font-size:32px;
	}
	img-responsive{
		max-width:55%;
	}
	.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>li{
		padding-bottom:15px;
	}
	.navbar-brand{
		margin-left:0.5rem;
	}
	#img-responsive2.img-responsive{
		max-width:100%;
		height:240px;
	}
	.section-content h2{
		margin:20px auto;
	}
    .section-content h2::before, .section-content h2::after{
		width:40px;
	}
	.section-content p,
	.section-content.home p{
		font-size: 18px;
	}
	.parallax.cover .caption h2::after{
		width:200px;
	}
	.navbar li a{
		margin:5px 8px;
		text-align:center;
	}
	.caption{
		width:90%;
		left:50%;
		top:50%;
	}
	.caption p {
		margin: 0px;
	    font-size: 14px; 
	}
    .caption a{
		width:135px;
		padding:3px 15px;
		transform: translate(0,-10px);
	}
    a.button{
		font-size:15px;
	}
	#mainCarousel .caption h2::before{
		width:150px;
	}
    #mainCarousel .owl-dots .owl-dot span{
		width:60px;
	}
    #mainCarousel .owl-dots{
		bottom:50px;
		left: 5%;
	}
	
	h2, .h2 {
		font-size: 35px;
	}
	.list.item-3 .icon h3 {
		font-size: 20px;
	}
	.list.item-3 .icon{
		width:100%;
	}
	.list.item-4 .list-news {
		width:100%;
	}
	.list.item-4 .list-news > div > span{
		font-size:15px;
	}
	.list.item-4 .list-news .list-desc p{
		font-size:15px;
	}
	.parallax.cover .caption p {
		font-size:18px;
	}
    p.caption2{
		font-size:18px; 
	    transform:translate(0,-55px);
	}
    .caption.middle h3 {
		margin-bottom: 65px;
	}
    .left-0{
		transform: translate(0,50px);
	}
	.caption.left-0.middle{
		left: 50%;
        top: 50%;
        transform: translate(-50%,-50%);
        position: absolute;
	}
	.parallax{
		height:100vh;
	}
    .section-content h2::before, .section-content h2::after{
		display:none;
	}
	#namelb .error{
		transform: translate(0,5px);
	}
	#phonelb .error{
		transform: translate(0,5px);
	}
	#emaillb .error{
		transform: translate(0,5px);
	}
    .filter li a{
		font-size:18px;
	}
	.equal-height{
		flex-direction:column;
	}
	.section-content.image.middle {
		height:220px; 
		transform: translate(0,-50%);
	}
    .section-content.image {
		transform: translate(0,0); 
		height: 500px; 
		margin: 25px 0px;
	}
	#career-height{
		padding:0 15px;
	}
	.section-content.left h3{
		font-size:22px;
	}
	.members .member{
		width:100%;
	}
	.members .member img{
		width: 150px;
        margin: 20px auto;
	}
	.clearfix img.right{
		margin: 40px 0;
        width: 100%!important;
        float: none;
	}
    .contact-form{
		padding:0px;
	}
	.section-content{
		margin:30px auto;
		padding:0 12px 0 12px;
	}
	.section-content.left{
		margin:30px 0;
		padding:0;
	}
	.news .button{
		width:130px;
		margin: 15px auto 0px;
        padding: 5px;
	}
	.news p{
		font-size:16px;
	}
	.contact-form input, .contact-form textarea{
		padding:5px 15px;
	}
	.form-group{
		margin-bottom:0.5rem;
	}
	.parallax.cover .caption{
		width:85%;
	}
	.parallax.cover{
		height:80vh;
	}
	.filter{
		margin-bottom:15px;
		
	}
	.clearfix img.right{
		margin: 30px 0px;
        float: none;
        width: 100%!important;
	}
	
	.contact-table{
		
		padding: 40px 15px 0 ;
		margin-bottom:10px;
	}

	
	.contact-table ul li .non-link{
		margin-right: 20px;
        font-size: 20px;
	}
	
	.contact-table h4{
		margin-bottom: 20px;
        font-size: 20px;
	}
	
	.contact-table h5{
		font-size:16px;
	}
	
	.contact-table ul li span{
		font-size:15px;
		margin-bottom:18px;
	}
	
	.contact-table a{
		font-size:15px;
	}
	
	.contact-table ul li{
		margin-bottom:7px;
	}
	
	.horizontal hr{
		width:18%;
		margin: 20px 0;
	}
	
	.title h3{
		font-size:24px;
	}
	
	.title hr{
		width:50%;
		margin: 15px 0 15px;
	}
	.content h4{
		font-size:22px;
		padding:30px 0 0;
	}
	
	.product-item{
		margin:40px 20px;
	}
	
	.product-item h5{
		
		font-size:23px;
	}
	.job li .job-col{
		height:230px;
	}
}

@media screen and (min-width: 480px) and (max-width: 767px){
	img-responsive{max-width:55%;}
	#img-responsive2.img-responsive{max-width:100%;height:240px;}
	.section-content h2::before, .section-content h2::after{width:40px;}
	.parallax.cover .caption h2::after{width:200px;}
	.navbar li a{margin:3px 8px;}
	.caption{width:90%;left:50%;top:50%;}
	.caption p {margin: 0px; font-size: 18px;}
    .caption a{width:135px; padding:3px 15px; transform: translate(0,5px);}
    a.button{font-size:15px;}
	#mainCarousel .caption h2::before{width:150px;}
    #mainCarousel .owl-dots .owl-dot span{width:50px;}
    #mainCarousel .owl-dots{bottom: 10%; left: 5%;}
	.section-content p {font-size: 16px;padding: 0 10px 0 10px;}
	h2, .h2 {font-size: 24px;}
	.list.item-3 .icon h3 {font-size: 20px;}
	.list.item-3 .icon{width:100%;}
	.list.item-4 .list-news {width:100%;}
	.list.item-4 .list-news > div > span{font-size:15px;}
	.list.item-4 .list-news .list-desc p{font-size:18px;}
    .members .member img{
		margin:20px auto;
		width:125px;
	}
	.parallax.cover .caption p {font-size:14px;}
    p.caption2{font-size:16px; transform:translate(0,-55px);}
    .caption.middle h3 {margin-bottom: 65px;}
    .left-0{transform: translate(0,50px);}
	.caption.left-0.middle{left:2%;}
    .section-content h2::before, .section-content h2::after{display:none;}
	#namelb .error{transform: translate(0,6px);}
	#phonelb .error{transform: translate(0,6px);}
	#emaillb .error{transform: translate(0,6px);}
    .filter li a{font-size:25px;}
	.section-content.image.middle {height:165px; transform: translate(0,-35%);}
    .section-content.image {transform: translate(0,0); height: 500px; margin: 10px 0px;}
	.members .member{width:50%;}
	.job li .job-col{
		height:280px;
	}
}

@media screen and (max-width: 767px){
	.modal-body{
		padding:0 10px;
	}
	.modal-item{
		padding: 10px 15px;
	}
	.modal-footer{
		padding:5 10px;
	}
	.modal-footer>:not(:last-child){
		margin-left:0px;
	}
	.modal-footer>:not(:first-child){
		margin-right:0px;
	}
	.policy-filter li a{
		margin:10px;
	}
	.policy-filter li{
		width:100%;
		margin:0 0px;
	}
	.subs li{
		width:100%;
	}
	.subs li div{
		margin-bottom:20px;
	}
	.job li{
		display: inline-block;
		list-style: none;
		width:100%;
		height: auto;
	}
	.job li .job-col{
		padding:10px 15px;
	}
	.job li .job-col .jobimage{
		width: 100%;
		height: 100%;
		position: relative;
	}
}

@media screen and (max-width: 768px){
	.section-content-1.image{
		height: calc( 100% - 200px );
		margin: 100px 0;
	}
	.section-content-1.image.middle {
		height:400px;
		transform: translate(0,-35%);
	}	
    .section-content-1.image {
		transform: translate(0,0);
		height: 500px;
		margin: 10px 0px;
	}	
	
}
@media screen and (min-width: 768px) and (max-width: 1023px){
	img-responsive{
		max-width:55%;
	}	
	#img-responsive2.img-responsive{
		max-width:100%;
		height:400px;
	}
	.navbar-light .navbar-toggler{
		margin:0 20px!important;
		font-size:10px;
		padding:5px 15px;
	}
	.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>li{
		padding-bottom:20px;
	}
	.navbar li a{
		margin: 6px 8px;
		text-align:center;
	}	
	.navbar-toggler{
		padding: .25rem 1.75rem;
	   font-size: 2.25rem;
	   line-height: 2;
	}
	.navbar-nav .nav-link{
		font-size:18px;
	}
	.caption{
		width:90%;
		left:50%;
		top:50%;
	}	
    .caption p {
		margin: 0px;
		font-size: 18px;
	}
    .caption a{
		width:200px;
	}	
    a.button{
		font-size:18px;
	}	
	#mainCarousel .caption h2::before{
		width:350px;
	}
    #mainCarousel .owl-dots .owl-dot span{
		width:100px;
	}
    #mainCarousel .owl-dots{
		bottom: 10%;
		left: 5%;
	}
	.section-content{
		padding:50px 0;
	}
	.section-content h2{
		margin:25px 0;
	}
	.section-content.left{
		margin:40px auto;
	}
	.section-content p {
		font-size: 18px;
	}	
	h2, .h2 {
		font-size: 40px;
	}
	h3, .h3 {
		font-size: 40px;
	}	
	.section-content.left h3::after{
		width:300px;
	}	
	.list.item-3 .icon h3 {
		font-size: 30px;
	}	
	.list.item-3 .icon{
		width:100%;
	}	
	.list.item-4 .list-news {
		width:100%;
	}	
	.list.item-4 .list-news > div > span{
		font-size:18px;
	}	
	.list.item-4 .list-news .list-desc p{
		font-size:18px;
	}	
    	
	.parallax.cover .caption p {
		font-size:18px;
	}	
    p.caption2{
		font-size:18px;
		transform:translate(0,-55px);
	} 
    .caption.middle h3 {
		margin-bottom: 70px;
	}	
    .left-0{
		transform: translate(0,50px);
	}	 
	
    .section-content h2::before, .section-content h2::after{
		display:none;
	}	 
	.equal-height {
		flex-direction: column;
	}	 
	.section-content.image.middle {
		height:400px;
		transform: translate(0,-35%);
	}	
    .section-content.image {
		transform: translate(0,0);
		height: 500px;
		margin: 30px 0px;
	}	
	#namelb .error{
		transform: translate(0,6px);
	}	
	#phonelb .error{
		transform: translate(0,6px);
	}
	#emaillb .error{
		transform: translate(0,6px);
	}
	#img-responsive2.img-responsive{
		max-width:100%;
	}
    .filter li a{
		font-size:18px;
	}
	.filter{
		margin-bottom:30px;
	}
	#map{
		transform: translate(0,-75px);
		margin:0 0px;
	}
	.parallax.cover{
		height:100vh;
	}
	.parallax{
		height:100vh;
	}
	.caption.left-0.middle{left: 50%;
        top: 50%;
        transform: translate(-50%,-50%);
        position: absolute;
	}
	.members .member{
		width:25%;
	}
	.title h3{
		font-size:36px;
	}
	.title hr{
		width:28%;
	}
	.content h4{
		padding:15px 0;
	}
	.policy-filter li a{
		margin:10px;
	}
	.modal-body{
		padding:0 150px;
	}
	.product-item{
		margin: 50px 10px;
	}
	.product-item h5{
		margin: 30px 0;
		font-size: 24px;
	}
	.section-content.left h3{
		font-size:28px
	}
	.job li .job-col{
		height:280px;
	}
}
@media screen and (min-width: 992px) and (max-width: 1279px){
	.navbar-light .navbar-nav .nav-link{
		font-size:14px;
		padding-left:4px;
		padding-right:4px;
	}
	.subs li p{
		font-size:14px;
	}
	.navbar-brand{
		margin:0;
	}
}
@media screen and (min-width: 1024px) and (max-width: 1279px){
	img-responsive{
		max-width:55%;
	}	
	#img-responsive2.img-responsive{
		max-width:100%;
		height:400px;
	}
	.caption{
		width:90%;
		left:50%;
		top:50%;
	}	
    .caption p {
		margin: 0px;
		font-size: 18px;
	}
    .caption a{
		width:200px;
	}	
    a.button{
		font-size:18px;
	}	
	#mainCarousel .caption h2::before{
		width:350px;
	}
    #mainCarousel .owl-dots .owl-dot span{
		width:100px;
	}
    #mainCarousel .owl-dots{
		bottom: 10%;
		left: 5%;
	}
	.section-content p {
		font-size: 16px;
	}	
	h2, .h2 {
		font-size: 40px;
	}
	h3, .h3 {
		font-size: 40px;
	}	
	.section-content.left h3::after{
		width:300px;
	}	
	.list.item-3 .icon h3 {
		font-size: 30px;
	}	
	.list.item-3 .icon{
		width:100%;
	}	
	.list.item-4 .list-news {
		width:100%;
	}	
	.list.item-4 .list-news > div > span{
		font-size:18px;
	}	
	.list.item-4 .list-news .list-desc p{
		font-size:18px;
	}
	.parallax.cover .caption p {
		font-size:18px;
	}
    p.caption2{
		font-size:18px;
		transform:translate(0,-55px);
	}
    .caption.middle h3 {
		margin-bottom: 70px;
	}
    .left-0{
		transform: translate(0,50px);
	}
    .section-content h2::before, .section-content h2::after{
		display:none;
	}
	#namelb .error{
		transform: translate(0,6px);
	}	
	#phonelb .error{
		transform: translate(0,6px);
	}
	#emaillb .error{
		transform: translate(0,6px);
	}
	#img-responsive2.img-responsive{
		max-width:100%;
	}
    .filter li a{
		font-size:18px;
	}
	
	.filter{
		margin-bottom:30px;
		
	}
	#map{
		transform: translate(0,-75px);
		margin:0 0px;
	}
	.parallax.cover{
		height:100vh;
	}
	.parallax{
		height:100vh;
	}
	.caption.left-0.middle{left: 50%;
        top: 50%;
        transform: translate(-50%,-50%);
        position: absolute;
	}
	.members .member{
		width:25%;
	}
	
	.title h3{
		font-size:36px;
	}
	.title hr{
		width:28%;
	}
	.content h4{
		padding:15px 0;
	}
	
}
@media screen and (min-width: 1280px){
	.min-h30{min-height:30vh;}
	#career-height{
		float:none;text-align:center;
		margin-left:auto;
		margin-right:auto;
	}
	.reset .section-content.image{
		height:100%;
		margin:0;
		padding:0;
	}
}
@media screen and (min-width: 1280px) and (max-width: 1439px){
	.navbar-expand-lg .navbar-nav .nav-link{
		padding-right: 5px; 
		padding-left: 5px; 
		font-size:12px;
	}
	.caption p{
		font-size: 15px;
	}
	#mainCarousel .owl-dots{
		bottom:20%; 
		left:15%;
	}
	#mainCarousel .owl-dots .owl-dot span{
		width:85px;
	}
	h2, .h2 {
		font-size: 35px;
	}
	.button{
		font-size:15px;
	}
	.left-0{
		left:35%;
	}
	.section-content{
		padding:70px 0;
	}
	.section-content.left{
		margin:70px 0;
	}
	.section-content.image{
		margin: 50px 0;
	}
	.section-content h2::before, .section-content h2::after{
		width:120px;
	}
   .parallax{
	   height:500px;
   }
   
   .members .member img {
       width: 110px;
       margin: 0px auto;
    }
		

}

@media screen and (min-width: 1366px) and (max-height: 768px){
	.navbar-expand-lg .navbar-nav .nav-link{
		padding-right: 5px; 
		padding-left: 5px; 
		font-size:14px;
	}
	
	.caption p{
		font-size: 16px;
	}
	#mainCarousel .owl-dots{
		bottom:16%; 
		left:15%;
	}
	.button{
		font-size:14px;
	}
	
	.parallax{
		height:500px;
	}
}

@media screen and (min-width: 1440px) and (max-width: 1919px){
	.navbar-expand-lg .navbar-nav .nav-link{
		padding-right: 5px; 
		padding-left: 5px;
	}
	.caption{
		width:60%;
	}
	.caption p{
		font-size:19px;
	}
	h2, .h2 {
		font-size: 45px;
	}
	.button{
		font-size:17px;
	}
	#mainCarousel .owl-dots{
		left:10%; 
		bottom: 20%;
	}
	.left-0{
		left:40%;
	}
	.section-content h2::before, .section-content h2::after{
		width:100px;
	}
	.parallax{
		height:500px;
	}
	.members .member img {
        width: 110px;
        margin: 0px auto;
    }
}


@media screen and (min-width: 1920px){
	a, p, span, label, input, textarea, button{
		font-size:18px;
	}
	.min-h30{min-height:50vh;}
	.caption{
		width:70%;
		left:45%;
	}
	.caption p{
		font-size:24px;
	}
	.caption h2{
		font-size:55px;
	}
	#mainCarousel .owl-dots{
		bottom:25%; 
		left:10%;
	}
	#mainCarousel .owl-dots .owl-dot span{
		width:85px;
	}
	h2, .h2 {
		font-size: 54px;
	}
	.button{
		font-size:17px;
	}
	.parallax{
		height:600px;
	}
	
	.section-content .left{
		margin:0;
	}
}
@media screen and (min-width: 2560px){
	a, p, span, label, input, textarea, button, .contact-form .error, .contact-form .errorResult, .contact-form .successResult{
		font-size:20px;
	}
	.container{
		max-width:1860px;
	}
	.section-content.home h2{
		white-space:nowrap;
	}
	.section-content.home p{
		font-size:28px;
	}
}
@media screen and (min-width: 768px) and (max-width: 991px){
	.subs li{
		width:50%;
	}
	.subs li div{
		margin-bottom:20px;
	}
	.subs li div p{
		font-size:15px;
	}
}
@media screen and (max-width: 991px){
	.ft{
		margin-top:35px;
	}
	.sub{
		margin-bottom:0px;
	}
	
	#sub .section-content.left{
		margin:0px 0;
	}
	#sub .section-content.image{
		height:300px;
	}
	
	.navbar-light .navbar-toggler{
		margin:0 15px;	
	}
	.job li .job-col h4, .job li .job-col .jobimage .overlay{
		opacity:1;
	}
}

@media screen and (max-width: 600px){
	.navbar-light .navbar-nav .nav-link{
		text-align:center;
	}
	.filter{
		margin-bottom:20px;
	}
	.section-content h2.liner::before, .section-content h2.liner::after{
		display:none;
	}	 
	.equal-height {
		flex-direction: column;
	}	 
	.section-content.image.middle {
		height:400px;
		transform: translate(0,-35%);
	}	
    .section-content.image {
		transform: translate(0,0);
	}	
	
	.parallax{
		height:100vh;
	}
	
	.caption.left-0.middle{
		left: 50%;
        top: 50%;
        transform: translate(-50%,-50%);
        position: absolute;
	}
	
}


